[Bug 271371] [NEW] adept intrepid alpha 5

dreamsare4living dreamsare4living at gmail.com
Wed Sep 17 14:25:11 UTC 2008


Public bug reported:

Binary package hint: adept

When updating my system adept wanted to install a new package
(landscape) and failed. I use Ubuntu intrepid alpha 5, amd 64. At this
moment this bug is not of any significance for me personally. I just
wanted to report the bug and hope this info will be useful. Here a copy
of adept's output;

Commit failed.
To continue, hit ok and we will try to recover. If you close the application now, we will not do anything and you may try to resolve the problem manually.
(If you suspect this is a bug in Adept, please also provide the following exception description in the report).

The error was: 
APT Error. Context:
    Running dpkg, 
    [ /usr/bin/dpkg, --status-fd, 3, --unpack, /var/cache/apt/archives/landscape-common_1.0.18-0ubuntu2_all.deb, /var/cache/apt/archives/landscape-client_1.0.18-0ubuntu2_all.deb, /var/cache/apt/archives/alacarte_0.11.5-1ubuntu2_all.deb, /var/cache/apt/archives/hal-info_20080508+git20080601-1ubuntu3_all.deb, /var/cache/apt/archives/pidgin_10x0.00000011ecb38p-10222.5.1-0ubuntu1_amd64.deb, /var/cache/apt/archives/libpurple0_10x0.00000011ecb38p-10222.5.1-0ubuntu1_amd64.deb, /var/cache/apt/archives/pidgin-data_10x0.00000011ecb38p-10222.5.1-0ubuntu1_all.deb, /var/cache/apt/archives/totem-common_2.23.91-0ubuntu3_all.deb, /var/cache/apt/archives/totem-plugins_2.23.91-0ubuntu3_amd64.deb, /var/cache/apt/archives/totem-gstreamer_2.23.91-0ubuntu3_amd64.deb, /var/cache/apt/archives/totem_2.23.91-0ubuntu3_all.deb, /var/cache/apt/archives/totem-mozilla_2.23.91-0ubuntu3_all.deb ], 
    Sup-process returned error code 1, 
    Error processing /var/cache/apt/archives/landscape-common_1.0.18-0ubuntu2_all.deb : trying to overwrite `/usr/lib/python2.5/site-packages/landscape/patch.py', which is also in package landscape-client.

** Affects: adept (Ubuntu)
     Importance: Undecided
         Status: New

-- 
adept intrepid alpha 5
https://bugs.launchpad.net/bugs/271371
You received this bug notification because you are a member of Almost
Kubuntu Bugs, which is subscribed to adept in ubuntu.




More information about the kubuntu-bugs mailing list